Problems updating Stonghold on Solaris

From: El C0chin0 (mr.nasty_at_ix.netcom.com)
Date: 10/21/03

  • Next message: Cat Okita: "Re: Problems updating Stonghold on Solaris"
    Date: 21 Oct 2003 18:45:23 -0000
    To: focus-sun@securityfocus.com
    
    
    ('binary' encoding is not supported, stored as-is)

    Hello

    I keep getting the following message when I run the agent on my Intel Boxes running Solaris 8.

    The following problems prevented package installation:
      package stronghold-apache-devel-1.3.22-17 is for a different architecture
      yada yada yada...

    anyone know what I might be doing wrong, or what I might do to fix or try to fix the problem?

    Thanks


  • Next message: Cat Okita: "Re: Problems updating Stonghold on Solaris"